<?xml version="1.0" encoding="UTF-8"?>
<schemalist gettext-domain="pipetap">
	<schema id="io.gitlab.nekocwd.pipetap.adjustments">
		<key name='orientation' type='i'>
			<default>0</default>
		</key>
		<key name='margin-right' type='i'>
			<default>-1</default>
		</key>
		<key name='margin-left' type='i'>
			<default>10</default>
		</key>
		<key name='margin-top' type='i'>
			<default>80</default>
		</key>
		<key name='margin-bottom' type='i'>
			<default>110</default>
		</key>
	</schema>
	<schema id="io.gitlab.nekocwd.pipetap" path="/io/gitlab/nekocwd/pipetap/">
		<child name="main-controls-pos" schema="io.gitlab.nekocwd.pipetap.adjustments"></child>
		<child name="exp-pos" schema="io.gitlab.nekocwd.pipetap.adjustments"></child>
		<child name="contrast-pos" schema="io.gitlab.nekocwd.pipetap.adjustments"></child>
		<child name="focus-pos" schema="io.gitlab.nekocwd.pipetap.adjustments"></child>
		<key name='is-uninitialised' type='b'>
			<default>true</default>
		</key>
	</schema>
</schemalist>